:root {
  --website-black: #333;
  --website-grey: #767676;
  --website-green: #169e48;
  --website-blue: #0f3198;
  --pages-header-height: 75px;
  --pages-sub-header-height: 50px;
  --page-section-spacing: 10rem;
}

@font-face {
  font-family: radical_medium;
  src: url("../fonts/Radikal_Medium.otf");
}

@font-face {
  font-family: radical_light;
  src: url("../fonts/Radikal_Light.otf");
}

@font-face {
  font-family: raleway_bold;
  src: url("../fonts/Raleway-ExtraBold.ttf");
}

@font-face {
  font-family: calton;
  src: url("../fonts/calton-elegance-script.otf");
}

.radical-med-font {
  font-family: radical_medium;
}

.calton-font {
  font-family: calton;
}

.web-green-clr {
  color: var(--website-green);
}

a,
a:hover,
a:active {
  color: inherit;
  text-decoration: none;
}

html {
  scroll-padding-top: calc(var(--pages-header-height) + var(--pages-sub-header-height));
}

body {
  font-family: radical_light;
  overflow-x: hidden;
}

img {
  max-width: 100%;
}

#smpl-logo {
  position: fixed;
  top: 20px;
  left: 30px;
  z-index: 10;
}

#smpl-logo img {
  width: 130px;
}

#the-name-to-trust {
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 10;
}

#the-name-to-trust img {
  width: 150px;
}

.home-h2-heading {
  color: var(--website-black);
  font-size: 50px;
  word-spacing: 1px;
}

.h2-before {
  position: relative;
}

.h2-before::before {
  content: "";
  position: absolute;
  width: 10%;
  height: 5px;
  top: -30px !important;
  background-color: var(--website-green);
}

.home-sub-heading {
  color: var(--website-grey);
  font-size: 16px;
  text-align: justify;
  line-height: 1.4;
  margin-top: 15px;
}

.home-sub-text,
.home-sub-heading-highlight span {
  font-weight: bold;
  margin-top: 10px;
  font-size: 18px;
  color: #212529;
  font-family: "radical_light";
}

.home-sub-heading-highlight {
  color: var(--website-green);
  font-size: 20px;
  text-transform: uppercase;
  font-family: "radical_medium";
}

.text-justify {
  text-align: justify;
}

.home-web-btn {
  background: #fff;
  color: var(--website-black);
  padding: 10px 20px;
  border: solid 1.5px var(--website-black);
  font-size: 16px;
  position: relative;
  margin-top: 15px;
  display: inline-block;
  transition: all 0.5s ease;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.home-web-btn:hover {
  background: var(--website-green);
  color: #fff;
  border: 1.5px solid transparent;
  font-weight: bold;
}

.scroll-text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100vw;
  animation: slide 50s linear infinite;
  filter: invert(59%) sepia(0%) saturate(652%) hue-rotate(181deg) brightness(93%) contrast(78%);
  height: 12%;
  opacity: 0.1;
  background-size: cover !important;
  background-repeat: repeat no-repeat !important;
}

@keyframes slide {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: -5000px 0;
  }
}

#home-section-2 .scroll-text {
  background: url("../images/bottom-img/bottom-running-text.png");
}

#home-section-3 .scroll-text {
  background: url("../images/bottom-img/bottom-running-text.png");
}

#home-section-4 .scroll-text {
  background: url("../images/bottom-img/bottom-running-text.png");
}

.green-span {
  position: relative;
  z-index: 0;
}

.green-span::after {
  content: "";
  position: absolute;
  width: 90%;
  height: 15px;
  left: -8px;
  bottom: 18%;
  z-index: -1;
  color: var(--website-green);
  background-color: var(--website-green);
  background-repeat: no-repeat;
  background-size: 0 50%;
}

/* Customized Scrollbar */
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
  border-radius: 10px;
}

body::-webkit-scrollbar {
  width: 10px;
  background-color: #f5f5f5;
}

body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-image: -webkit-gradient(linear,
      left bottom,
      left top,
      color-stop(0.44, rgba(22, 158, 72, 0.3)),
      color-stop(1, rgba(22, 158, 72, 0.7)));
}

/* Customized Scrollbar */

/* FullPage CSS Override  */
#fp-nav ul li .fp-tooltip {
  color: var(--website-black);
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  background: var(--website-green);
}

.fp-tableCell {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
}

/* FullPage CSS Override  */

/* Home Page - Slide 1*/
/* #home-section-1 {
	background: url("../images/home-slider/Slide1.jpg");
	transition: all 0.5s ease-in-out;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center bottom;
	animation: home-slider-move 17s alternate infinite;
}

@keyframes home-slider-move {
	0% {
		background-position: center bottom;
	}

	100% {
		background-position: center top;
	}
}*/

#home-section-1 .fp-tableCell #particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
}

#home-section-1 .fp-tableCell {
  align-items: center;
  position: relative;
}

.home-slides-container {
  width: 100%;
  height: 100vh;
  /* width: 75vw;
	height: 90vh; */
  margin: 0 auto;
  box-shadow: 0 20px 50px -25px rgba(0, 0, 0, 1);
  background: #fff;
}

.home-slides-slider {
  width: 100%;
  height: 100%;
  position: relative;
}

.home-slides-slider .slider-track {
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}

.home-slides-slider .slick-list {
  height: 100%;
}

.home-slides-slider .slick-active img {
  transform: scale(1);
}

.home-slides-slider img {
  display: block;
  object-fit: cover;
  /* object-fit: contain; */
  height: 101vh;
  width: 100%;
  transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
  transform: scale(1.2);
}

/* Home Page - Slide 1*/

/* Home Page - Slide 2*/
#home-section-2 .bg-content {
  padding-top: 60px;
}

#video-section {
  height: 100%;
  padding: 50px 0;
}

.video-img {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

#content-section {
  border-left: 2px solid var(--website-green);
  height: 100%;
  padding-left: 35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.video-img .img-box {
  width: 95%;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
  position: relative;
}

.video-img .img-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: rgba(15, 49, 152, 0.3);
  transition: all 0.8s ease;
}

.video-img:hover {
  cursor: pointer;
}

.video-img:hover .img-box::before {
  background: unset;
}

.video-img .img-box img {
  width: 100%;
}

.video-img .play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 55px;
  height: 55px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  color: rgb(128, 128, 128, 0.8);
  padding-left: 4px;
  z-index: 10;
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(22, 158, 72, 0.7);
  }

  100% {
    box-shadow: 0 0 0 20px rgba(22, 158, 72, 0);
  }
}

#journey-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10000;
  background: rgba(0, 0, 0, 0.95);
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  visibility: hidden;
  opacity: 0;
  transition: all 1s ease;
}

#journey-video.active {
  visibility: visible;
  opacity: 1;
}

#journey-video .video-section {
  position: relative;
  max-width: 900px;
  width: 900px;
}

#journey-video .video-section video {
  position: relative;
  max-width: 100%;
  outline: none;
}

#journey-video .video-section #home-video-iframe {
  width: 100%;
  height: 500px;
}

#journey-video .video-section .close {
  position: absolute;
  top: -35px;
  right: -25px;
  cursor: pointer;
  color: #fff;
  font-size: 50px;
}

@media (max-width: 991px) {
  #journey-video .video-section {
    max-width: 90%;
  }

  #journey-video .video-section .close {
    top: -25px;
    right: -15px;
    font-size: 35px;
  }
}

/* Home Page - Slide 2*/

/* Home Page - Slide 3*/
#home-section-3 .bg-content {
  padding-bottom: 40px;
}

.home-slides-header-title {
  font-size: 30px;
  text-align: center;
  font-family: "radical_medium";
  text-transform: uppercase;
  color: var(--website-green);
}

.product-card-title {
  font-size: 34px;
  text-align: center;
  font-family: "radical_medium";
  margin-bottom: 18px;
  color: var(--website-green);
  font-style: italic;
}

.product-card-title span {
  font-family: "radical_light";
  font-size: 22px;
  text-transform: uppercase;
}

.web-card-box {
  position: relative;
  max-width: 100%;
  width: 320px;
  height: 320px;
  border-radius: 50%;
  margin: 0 auto;
  transform-style: preserve-3d;
  overflow: hidden;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  background: transparent;
  transition: all 0.3s ease-in-out;
}

.web-card-box:hover {
  transform: scale(1.05);
}

.web-card-box.square {
  width: 320px;
  height: 350px;
  border-radius: 15px;
}

/* Home Page - Slide 3*/

/* Home Page - Slide 4*/
#home-section-4 .bg-content {
  padding-bottom: 50px;
}

.slick-dots li.slick-active button {
  background: var(--website-green);
}

.slick-dots li button {
  background: #cbcbcb;
}

.our-products-text {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;
}

#home-section-4 .slick-prev,
#home-section-4 .slick-next {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 100%;
  transform: translate(0, -50%);
  display: flex;
  align-items: center;
  z-index: 10;
}

#home-section-4 .slick-prev {
  left: 0;
}

#home-section-4 .slick-next {
  right: 0;
}

#home-section-4 .slick-slide img {
  margin: 0 auto;
}

#home-section-4 .slick-dots {
  bottom: -25px;
}

/* Home Page - Slide 4*/

/* Home Page - Slide 5*/
.bg-content .web-page-main-title {
  font-size: 40px;
  margin-bottom: 40px;
}

#home-section-5 .web-page-main-title .dash {
  animation-delay: 2s;
}

#home-section-5 .web-card-box {
  width: 96%;
  height: 220px;
  padding: 40px 25px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover !important;
  color: #fff;
  transition: all 0.6s ease-in-out;
}

#home-section-5 .web-card-box .name {
  text-transform: uppercase;
  font-style: italic;
  font-weight: bold;
  color: #fff;
  border: 2px solid #fff;
  padding: 5px 12px;
  font-size: 16px;
  border-radius: 10px;
  margin-bottom: 15px;
}

#home-section-5 .web-card-box .card-text {
  text-align: center;
  margin-bottom: 0;
  font-size: 14px;
}

#home-section-5 .web-card-box.one {
  background-image: url("../images/our-values/V1.jpg");
}

#home-section-5 .web-card-box.two {
  background-image: url("../images/our-values/V2.jpg");
}

#home-section-5 .web-card-box.three {
  background-image: url("../images/our-values/V3.jpg");
}

#home-section-5 .web-card-box.four {
  background-image: url("../images/our-values/V4.jpg");
}

#home-section-5 .web-card-box.five {
  background-image: url("../images/our-values/V5.jpg");
}

#home-section-5 .web-card-box.six {
  background-image: url("../images/our-values/V6.jpg");
}

.push {
  display: inline-block;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.push:hover {
  animation-name: push;
  animation-duration: 0.8s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  transform: scale(1);
}

@keyframes push {
  50% {
    transform: scale(0.95);
  }

  100% {
    transform: scale(1);
  }
}

/* Home Page - Slide 5*/

/* Home Page - Slide 6*/
#home-section-6 .bg-content {
  height: 55vh;
  display: flex;
  align-items: center;
  background: url("../images/menu-left-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#home-section-6 .facts-card {
  position: relative;
  width: 280px;
  padding: 30px 10px;
  margin: 10px auto;
  transform-style: preserve-3d;
  overflow: hidden;
  border-radius: 15px;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
  display: flex;
  justify-content: center;
  font-size: 16px;
}

#home-section-6 .facts-card img {
  width: 50px;
  margin-right: 15px;
  filter: invert(40%) sepia(90%) saturate(390%) hue-rotate(89deg) brightness(102%) contrast(101%);
}

#home-section-6 .facts-card span:first-child {
  color: var(--website-black);
  font-size: 20px;
  font-weight: bold;
}

#web-footer {
  position: relative;
  width: 100%;
  height: 45vh;
  background: var(--website-green);
}

#web-footer .upper,
#web-footer .bottom {
  position: relative;
  width: 100%;
  display: flex;
}

#web-footer .upper {
  height: 85%;
  background: var(--website-green);
  padding-top: 25px;
}

#web-footer .bottom {
  height: 15%;
  background: var(--website-black);
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 14px;
}

#web-footer .upper ul,
p {
  margin-bottom: 0;
}

#web-footer .upper .title {
  color: #fff;
  font-size: 20px;
  font-family: raleway_bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#web-footer .upper .text {
  color: #fff;
  font-size: 14px;
}

#web-footer .upper .quality-text {
  margin: 6px 0 15px;
}

#web-footer .upper .footer-address li {
  display: flex;
}

#web-footer .upper .footer-address li i {
  width: 8%;
  padding-top: 3px;
}

#web-footer .upper ul {
  padding: 0;
  list-style: none;
  color: #fff;
  font-size: 14px;
  position: relative;
  z-index: 10;
}

#web-footer .upper ul li+li {
  margin-top: 5px;
}

#web-footer .upper .spindle-img {
  position: absolute;
  width: 290px;
  bottom: -20px;
  right: -10px;
  z-index: 0;
}

.guarantee-img {
  width: 100px;
  display: block;
  margin-top: -12px;
}

/* Home Page - Slide 6*/

/* Home Page - All Slides */
#home-section-3 .fp-tableCell,
#home-section-4 .fp-tableCell,
#home-section-5 .fp-tableCell {
  align-items: center;
}

#home-section-6 .fp-tableCell {
  flex-direction: column;
}

#home-section-4 {
  background: url("../images/menu-left-bg.png");
}

/* Home Page - All Slides */

/* Pages Header*/
#pages-header .upper-header {
  position: fixed;
  top: 0;
  left: 0;
  height: var(--pages-header-height);
  width: 100%;
  transition: all 0.6s;
  background: #fff;
  box-shadow: 1px 2px 15px 0 rgb(169 169 169 / 28%);
  -webkit-box-shadow: 1px 2px 15px 0 rgb(169 169 169 / 28%);
  -moz-box-shadow: 1px 2px 15px 0 rgba(169, 169, 169, 0.28);
  z-index: 999;
  display: flex;
  align-items: center;
}

#pages-header .upper-header .smpl-logo {
  width: 85px;
}

#pages-header .upper-header nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#pages-header .upper-header nav ul li {
  height: 100%;
}

#pages-header .upper-header nav ul li.active a,
#pages-header .upper-header nav ul li:hover a {
  color: var(--website-green);
}

#pages-header .upper-header nav ul li a {
  text-transform: uppercase;
  font-family: radical_medium;
  color: var(--website-black);
  font-size: 15px;
  transition: all 0.2s ease-in-out;
  height: 100%;
  display: flex;
  align-items: center;
}

/* Pages Header*/

/* About Page */
#sub-header {
  position: fixed;
  top: var(--pages-header-height);
  left: 0;
  transition: all 0.6s;
  z-index: 999;
  background: var(--website-green);
  box-shadow: 1px 2px 15px 0 rgb(169 169 169 / 28%);
  -webkit-box-shadow: 1px 2px 15px 0 rgb(169 169 169 / 28%);
  -moz-box-shadow: 1px 2px 15px 0 rgba(169, 169, 169, 0.28);
  display: flex;
  align-items: center;
  width: 100%;
  height: var(--pages-sub-header-height);
}

#sub-header .header-div .sub-menu {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none;
  justify-content: space-between;
  align-items: center;
}

#sub-header .header-div .sub-menu li {
  display: flex;
  align-items: center;
}

#sub-header .header-div .sub-menu li a {
  display: block;
  position: relative;
  font-weight: 600;
  font-size: 13px;
  text-transform: uppercase;
  position: relative;
  color: #fff;
  padding-bottom: 4px;
}

#sub-header .header-div .sub-menu li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 2px;
  background: #fff;
  transition: all 0.3s ease-in-out;
  transform: translate(-50%, 0);
}

#sub-header .header-div .sub-menu li:hover a,
#sub-header .header-div .sub-menu li.active a {
  color: #fff;
  border-radius: 3px;
}

#sub-header .header-div .sub-menu li:hover a::after,
#sub-header .header-div .sub-menu li.active a::after {
  width: 75%;
}

#about-page-content {
  position: relative;
  top: calc(var(--pages-header-height) + var(--pages-sub-header-height));
}

.page-section {
  position: relative;
  padding: 0 0 var(--page-section-spacing);
}

.page-section.first {
  position: relative;
  padding-top: calc(var(--page-section-spacing) - 3rem);
}

.page-section .div-padding-right {
  padding-right: 15px;
}

.page-section .div-padding-left {
  padding-left: 15px;
}

.page-section .page-row+.page-row {
  margin-top: 30px;
}

.page-section .card-section .title {
  font-family: radical_medium;
  margin-bottom: 20px;
  font-size: 36px;
  color: var(--website-green);
  text-transform: uppercase;
}

.page-section .card-section .card-box+.card-box h1 {
  margin: 20px 0;
}

.page-section .card-section .p-text {
  text-align: justify;
  margin-bottom: 10px;
}

.mission-tagline span {
  font-size: 24px;
  color: var(--website-green);
  font-weight: bold;
  font-style: italic;
}

.ch-text {
  font-family: radical_medium;
  color: var(--website-green);
  font-size: 40px;
  font-style: italic;
  text-align: center;
}

.ch-flex .ch-item {
  flex: 1 1 auto;
  margin: 5px;
}

.mission-vision-quote {
  text-transform: uppercase;
  font-family: "radical_medium";
  font-size: 22px;
  color: #fff;
  background: var(--website-green);
  padding: 5px 0;
  border-left: 8px solid var(--website-black);
  text-align: center;
}

.mission-vision-quote .different {
  font-family: calton;
  font-size: 45px;
  padding: 0 10px;
  text-transform: capitalize;
}

.page-section .giant-image {
  width: 100%;
  height: 300px;
  border: 2px solid var(--website-black);
  margin-top: var(--page-section-spacing);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  border-radius: 5px;
}

.page-section .giant-image img {
  width: inherit;
  height: inherit;
}

.awards-list {
  padding: 0;
  list-style: none;
  margin-bottom: 30px;
}

.awards-list li {
  font-size: 15px;
  text-align: justify;
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 25px;
}

.awards-list li+li {
  margin-top: 5px;
}

.awards-list li::before {
  content: "\f559";
  position: absolute;
  left: 0;
  top: 1.5px;
  margin-right: 5px;
  color: var(--website-green);
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.awards-slick-slider img {
  width: 100%;
  height: 400px;
}

.awards-slick-slider .slick-dots li button {
  background: #fff;
}

.awards-slick-slider .slick-dots li.slick-active button {
  background: var(--website-green);
}

.color-white {
  color: #fff;
}

.flip-box-container .title {
  margin: 15px 0 5px;
  font-size: 16px;
  text-transform: uppercase;
  font-family: radical_medium;
}

.flip-box-container .designation {
  margin-bottom: 0;
  font-size: 14px;
  text-transform: capitalize;
}

.flip-box-item {
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  width: 320px;
  height: 300px;
  max-width: 100%;
  margin: 0 auto;
}

.flip-box {
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  perspective: 1000px;
  -webkit-perspective: 1000px;
  height: 100%;
}

.flip-box-front,
.flip-box-back {
  background-size: cover;
  background-position: center;
  border-radius: 8px;
  min-height: 100%;
  -ms-transition: transform 1.2s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: transform 1.2s cubic-bezier(0.4, 0.2, 0.2, 1);
  -webkit-transition: transform 1.2s cubic-bezier(0.4, 0.2, 0.2, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-front {
  -ms-transform: rotateY(0deg);
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

/* .flip-box:hover .flip-box-front {
	-ms-transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
} */

.flip-box-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -ms-transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

/* .flip-box:hover .flip-box-back {
	-ms-transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
} */

.flip-box .inner {
  position: absolute;
  left: 0;
  width: 100%;
  outline: 1px solid transparent;
  -webkit-perspective: inherit;
  perspective: inherit;
  z-index: 2;

  transform: translateY(-50%) translateZ(60px) scale(0.94);
  -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
  -ms-transform: translateY(-50%) translateZ(60px) scale(0.94);
  top: 50%;
}

.flip-box p {
  font-size: 14px;
  line-height: 1.2;
  padding: 0 25px;
  text-align: justify;
  color: #fff;
}

.flip-box-img {
  margin-top: 25px;
}

.flip-box-button {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 2px;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  margin-top: 25px;
  padding: 15px 20px;
  text-transform: uppercase;
}

.group-venture-img {
  width: 440px;
  height: 250px;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
  max-width: 100%;
}

.group-venture-img.left-auto {
  margin-left: auto;
}

.group-venture-img a,
.group-venture-img img {
  width: inherit;
  height: inherit;
}

.group-venture-content {
  text-align: justify;
  height: 100%;
}

.group-venture-content .title {
  font-size: 30px;
  text-transform: uppercase;
  font-family: "radical_medium";
  color: var(--website-green);
  margin-bottom: 15px;
}

#group-ventures.page-section .page-row+.page-row {
  margin-top: 50px;
}

.page-giant-header-image .title {
  color: #fff;
  font-family: radical_medium;
  font-size: 45px;
  text-transform: uppercase;
  text-shadow: 0px 4px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1),
    0px 18px 23px rgba(0, 0, 0, 0.1);
}

.page-giant-header-image {
  position: relative;
  background-repeat: no-repeat;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
  animation: slide-giant 10s alternate infinite;
  background-position: 100% 0;
  text-align: center;
  width: 100vw;
}

@keyframes slide-giant {
  0% {
    background-position: 100% 0;
  }

  100% {
    background-position: 0 0;
  }
}

/* About Page */

/* Other Pages: (Certifications, Technology, Video Gallery) */
.tech-right-section {
  height: 100%;
  margin-left: 30px;
  margin-top: 46px;
}

.tech-right-section .bg-slider {
  position: relative;
  background-repeat: no-repeat;
  height: 450px;
  background-size: cover;
  background-position: 100% 0;
}

.tech-right-section .bg-slider.top {
  animation: slide-giant 50s alternate infinite;
}

.tech-right-section .bg-slider.bottom {
  margin-top: 10px;
  animation: slide-giant-bottom 50s alternate infinite;
}

@keyframes slide-giant-bottom {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 100% 0;
  }
}

.web-page-content {
  position: relative;
  top: calc(var(--pages-header-height));
}

.web-page-main-title {
  position: relative;
  text-transform: uppercase;
  text-align: center;
  font-size: 48px;
  color: var(--website-green);
  font-weight: 900;
  margin-bottom: 0;
  display: inline-block;
}

.web-page-main-title .dash {
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translate(-50%, 0);
  height: 4px;
  animation-name: expandDash;
  animation-delay: 0.5s;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

@keyframes expandDash {
  from {
    background: #fff;
    width: 0;
  }

  to {
    background: var(--website-green);
    width: 55%;
  }
}

.page-section-content {
  padding-top: calc(var(--page-section-spacing) - 4rem);
}

.img-wrapper {
  position: relative;
  width: 320px;
  max-width: 100%;
  height: 420px;
  margin: 0 auto;
  display: block;
  background: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  margin-bottom: 40px;
}

.image-gallery-col:nth-last-child(2) .img-wrapper,
.image-gallery-col:nth-last-child(3) .img-wrapper,
.image-gallery-col:last-child .img-wrapper {
  margin-bottom: 0;
}

.img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left top;
}

.img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  color: #fff;
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}

.img-overlay i {
  color: #fff;
  font-size: 3em;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1200;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#overlay img {
  margin: 0;
  width: 80%;
  height: auto;
  -o-object-fit: contain;
  object-fit: contain;
  padding: 5%;
}

@media screen and (min-width: 768px) {
  #overlay img {
    width: 60%;
  }
}

@media screen and (min-width: 1200px) {
  #overlay img {
    width: 42%;
  }

  #media-page-content #overlay img {
    width: 45%;
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  -webkit-transition: opacity 0.8s;
  transition: opacity 0.8s;
}

#nextButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #nextButton {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  -webkit-transition: opacity 0.8s;
  transition: opacity 0.8s;
}

#prevButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #prevButton {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  -webkit-transition: opacity 0.8s;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}

#exitButton:hover {
  opacity: 0.7;
}

@media screen and (min-width: 768px) {
  #exitButton {
    font-size: 3em;
  }
}

.job-post-col {
  margin-bottom: 20px;
}

.accordion-item {
  border: none;
}

.accordion-item .home-web-btn {
  margin-top: 0;
}

.accordion-item.padding-left {
  padding-left: 10px;
}

.accordion-item.padding-right {
  padding-right: 10px;
}

.accordion-button {
  font-size: 16px;
  padding: 1.5rem;
  background-color: var(--website-green);
  color: #fff;
}

.accordion-button:focus {
  outline: none;
  box-shadow: unset;
}

.accordion-button:not(.collapsed) {
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
  color: #fff;
  background: var(--website-green);
}

.accordion-button::after {
  filter: invert(100%) sepia(0%) saturate(1%) hue-rotate(142deg) brightness(110%) contrast(101%);
}

.accordion-body {
  background-color: #fff;
  border: 1px solid #ddd;
  border-top: none;
  box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
  padding: 24px;
}

.accordion-body h2 {
  font-size: 24px;
  margin-bottom: 0;
}

.accordion-body .dash {
  border-bottom: 2px solid var(--website-green);
  margin: 10px 0 15px;
}

.accordion-body ol,
.accordion-body ul {
  margin-bottom: 12px;
  padding: 0;
  list-style: none;
}

.accordion-body ol li,
.accordion-body ul li {
  font-size: 15px;
  text-align: justify;
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 25px;
}

.accordion-body ol li::before,
.accordion-body ul li::before {
  content: "\f0b1";
  position: absolute;
  left: 0;
  top: 0;
  margin-right: 5px;
  color: var(--website-green);
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.accordion-body p {
  font-size: 15px;
  margin-bottom: 15px;
  text-align: justify;
}

#media-page-content .img-wrapper {
  height: 230px;
}

#technology-page-content .nav {
  justify-content: center;
  border-bottom: unset;
}

#technology-page-content .nav .nav-item {
  padding: 0 20px;
}

#technology-page-content .nav-tabs .nav-item.show .nav-link,
#technology-page-content .nav-tabs .nav-link.active {
  background-color: var(--website-green);
  border-color: var(--website-green);
  color: #fff;
}

#technology-page-content .nav-tabs .nav-link {
  border: 2px solid var(--website-green);
  border-radius: 50px;
  border-top-right-radius: 0;
  width: 100%;
  padding: 6px 30px;
  min-width: 175px;
}

#technology-page-content .nav-tabs .nav-item+.nav-item .nav-link {
  border-radius: 50px;
  border-top-left-radius: 0;
}

#technology-page-content .nav-link {
  display: block;
  padding: 0.8rem 1rem;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  color: var(--website-green);
}

#technology-page-content .tab-content {
  padding: 40px 0 0;
}

#technology-page-content .tab-content .accordion-button {
  font-size: 16px;
  padding: 1.5rem 3rem;
}

#technology-page-content .accordion-body {
  padding: 15px;
}

#technology-page-content .accordion-body table tr {
  font-size: 14px;
  vertical-align: middle;
  text-transform: uppercase;
}

#technology-page-content .accordion-body table tbody tr td:first-child {
  width: 90%;
}

#technology-page-content .accordion-body table tbody tr td:last-child {
  text-align: center;
}

.career-caution {
  margin-top: 50px;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
  display: inline-block;
  width: 270px;
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
}

.career-caution .text-content {
  padding: 15px;
}

.caution-content>*+* {
  margin-top: 15px;
}

.caution-content-ul>*+* {
  margin-top: 5px;
}

.career-disclaimer {
  font-size: 12px;
  text-align: justify;
  margin: 60px 0 0;
  /* padding: 20px 10px; */
  /* color: #fff; */
  /* background: var(--website-green); */
}

.career-disclaimer h4 {
  font-family: raleway_bold;
  font-size: 16px;
}

#careerModal .modal-footer {
  justify-content: center;
}

.tech-table .tech-heading {
  font-size: 24px;
}

.tech-table td span {
  transition: all 0.5s ease-in-out;
  display: flex;
  position: relative;
}

.tech-table td span:hover {
  transform: translate(5px, 0);
}

.tech-table td span::before {
  font-family: "Font Awesome 5 Free";
  content: "\f101";
  font-weight: 900;
  top: 0;
  left: 0;
  margin-right: 5px;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  color: var(--website-green);
}

.tech-table td span:hover::before {
  opacity: 1;
}

.inner-page-header-text {
  margin-bottom: 50px;
  text-align: center;
}

.contact-page-queries {
  font-size: 28px;
  margin-bottom: 20px;
  color: var(--website-green);
  font-family: "radical_medium";
}

/* .video-gallery-container {
  display: grid;
  grid-gap: 35px 30px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 200px;
  grid-auto-flow: dense;
}

.video-gallery-container a {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2em;
  background: #fff;
  box-shadow: 0 2px 1px rgb(0 0 0 / 9%), 0 4px 2px rgb(0 0 0 / 9%),
    0 8px 4px rgb(0 0 0 / 9%), 0 16px 8px rgb(0 0 0 / 9%),
    0 32px 16px rgb(0 0 0 / 9%);
  position: relative;
  width: 100%;
  height: 100%;
}

.video-gallery-container a .img-title {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: all 0.5s ease-in-out;
  display: flex;
  flex-direction: column;
  gap: 15px;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  line-height: 1;
  font-size: 18px;
  padding: 0 15px;
}

.video-gallery-container a .img-title .play-btn {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  color: rgb(128, 128, 128, 0.8);
  padding-left: 4px;
  z-index: 10;
  animation: pulse-animation 2s infinite;
} */

.video-gallery-container {
  display: grid;
  grid-gap: 35px 30px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-flow: dense;
}

.video-gallery-container .video-item {
  /* Added a wrapper for each video item */
  display: flex;
  flex-direction: column;
  /* Stack thumbnail and title vertically */
}

.video-gallery-container a {
  display: block;
  /* Removed flex, justify, align */
  background: #fff;
  box-shadow: 0 2px 1px rgb(0 0 0 / 9%), 0 4px 2px rgb(0 0 0 / 9%),
    0 8px 4px rgb(0 0 0 / 9%), 0 16px 8px rgb(0 0 0 / 9%),
    0 32px 16px rgb(0 0 0 / 9%);
  width: 100%;
}

.video-gallery-container a .img-title {
  padding: 10px;
  /* Adjust padding as needed */
  text-align: center;
  color: #333;
  /* Change color to your preference */
  font-size: 16px;
  /* Adjust font size */
  line-height: 1.4;
  /* Removed absolute positioning and related styles */
}

.video-thumbnail-container {
  position: relative;
  display: inline-block;
}

.video-thumbnail {
  width: 100%;
  height: auto;
  display: block;
}

.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  padding: 10px 15px;
  border-radius: 50%;
  font-size: 20px;
  cursor: pointer;
}

.placeholder-thumbnail {
  width: 100%;
  height: 150px;
  background-color: #eee;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.7);
  }

  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }
}

@media (min-width: 576px) {
  #careerModal .modal-dialog {
    max-width: 750px;
    margin: 1.75rem auto;
  }
}

/* Other Pages: (Certifications, Technology, Video Gallery) */

/* Social Icons */
.social-icons-fixed {
  position: fixed;
  bottom: 25px;
  left: 30px;
  z-index: 100;
}

.social-icons-fixed .web-social-icons {
  flex-direction: column;
}

.social-icons-fixed .web-social-icons .icon {
  width: 35px;
  height: 35px;
  font-size: 16px;
}

.social-icons-fixed .web-social-icons .icon+.icon {
  margin: 18px 0 0 0;
}

.web-social-icons {
  display: flex;
  position: relative;
  z-index: 1;
}

.web-social-icons .icon {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: #eeeeee;
  font-size: 20px;
  width: 45px;
  height: 45px;
  border-radius: 50px;
  color: var(--website-green);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  transition: all 0.4s ease-in-out;
}

.web-social-icons .icon:hover {
  cursor: pointer;
  transform: scale(1.2);
  color: var(--website-blue);
}

.web-social-icons .icon+.icon {
  margin-left: 18px;
}

#web-footer .web-social-icons .icon {
  font-size: 18px;
  width: 40px;
  height: 40px;
}

#web-footer .web-social-icons .icon+.icon {
  margin-left: 20px;
}

/* Social Icons */

/* Web Form */
.form-control.error,
.form-control.error:focus {
  border-color: #dc3545;
}

.error {
  color: #dc3545;
}

.form-control {
  font-size: 16px;
  border: 2px solid var(--website-black);
}

.form-control:focus {
  box-shadow: unset;
  border: 2px solid var(--website-black);
}

.form-control:focus,
.form-control:hover {
  border-color: var(--website-green);
}

.form-control::placeholder {
  color: var(--website-black);
}

#contact-footer {
  color: #fff;
  background: var(--website-green);
  width: 100%;
  margin-top: calc(var(--page-section-spacing) - 4rem);
  padding: calc(var(--page-section-spacing) - 4rem) 0;
}

#contact-footer .title {
  text-transform: uppercase;
  font-family: raleway_bold;
  font-size: 48px;
  margin-bottom: 0;
  text-align: center;
}

#contact-footer .text {
  font-size: 20px;
  margin: 15px 0 40px;
  text-align: center;
}

#contact-footer .web-social-icons {
  justify-content: center;
}

#contact-page-content .business-card {
  position: relative;
  width: 100%;
  background: #fff;
  padding: 40px 0;
  text-align: center;
  color: #000;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  z-index: 5;
}

#contact-page-content .business-card .box+.box {
  margin-top: 20px;
}

#contact-page-content .business-card .box .text {
  font-size: 16px;
  margin: 0;
}

#contact-page-content .business-card .box .title {
  font-size: 24px;
  margin-bottom: 8px;
  color: var(--website-green);
}

.responsive-map {
  overflow: hidden;
  position: relative;
  height: 285px;
}

.responsive-map iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

/* Web Form */

/* Modal */
.modal-title {
  font-size: 24px;
}

.modal-content {
  border-radius: 1rem;
}

.modal-header {
  position: relative;
  background: var(--website-green);
  color: #fff;
  margin: 0 -0.5px;
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
}

.modal-header .modal-title {
  text-align: center;
  width: 100%;
}

.modal-header .btn-close {
  position: absolute;
  top: 35%;
  right: 10px;
}

.btn-close {
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(296deg) brightness(103%) contrast(103%);
  opacity: 1;
}

#careerModal .label-icon {
  margin-right: 5px;
  color: var(--website-green);
}

#careerModal .form-label span {
  margin-top: 2px;
}

.swal-text {
  text-align: center;
}

/* Modal */

/* Common Responsive Code For Home and Inner Pages */
@media (max-width: 767px) {
  #fpn-menu .main-nav .flex-me {
    flex-direction: column;
  }

  #fpn-menu #menu-spindle-section {
    bottom: -5px;
  }

  #fpn-menu .main-nav .flex-me .left {
    width: 100%;
    height: 100%;
  }

  #fpn-menu .main-nav .flex-me .right {
    display: none;
  }

  #fpn-menu .main-nav .flex-me .left ul {
    margin-right: 0;
    align-items: center;
  }

  #fpn-menu-icon.open span {
    background: var(--website-green);
  }

  #the-name-to-trust {
    right: 20px;
    bottom: 45px;
  }

  #the-name-to-trust img {
    width: 125px;
  }
}

/* Common Responsive Code For Home and Inner Pages */

/* Home Modal */
#homeModal .modal-header .btn-close {
  position: relative;
  background: unset;
  width: 1.5em;
  height: auto;
}

/* Home Modal */